Bug 51058 - All control panels are titled 'Control Panel.'
Summary: All control panels are titled 'Control Panel.'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-06 22:31 UTC by Ed McKenzie
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-07 15:28:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-08-06 22:31:45 UTC
The new control center no longer embeds settings dialogs, but it still
names any prefs dialog "Control Panel."  Recommendation: name the window by
the capplet name, or, even better, by the shortcut name.

Comment 1 Jonathan Blandford 2001-08-10 22:08:14 UTC
Fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.